/* 
================================
THG - CSS reset and common utils - MG
================================
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border-width: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* block jobs / look after older browsers if using HTML5 */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{ display: block; }
body { line-height: 1; }
ol, ul { list-style: none;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table 	{ 
		border-width-collapse: collapse; 
		border-width-spacing: 0;
		}
/* cursor norms */
a,a *{cursor:pointer;}
input[type="button"] { cursor:pointer; }
input[type="submit"] { cursor:pointer; }

/* 
==============================================
TOOLKIT- layout utility classes across devices
==============================================
*/

.block, .show	{display:block}
.show1 { display:block !important;}
.hide { display:none;} .hide1 { display:none !important;}
.clear 	{display:block;clear:both;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
* html .clearfix { height: 1px; }
.vertm	{vertical-align:middle; }
.posabs	{position:absolute;} 
	.postl 	{top:0;left:0;} 
	.postr 	{top:0;right:0; }
	.posbl 	{bottom:0; left:0; } 
	.posbr 	{bottom:0;right:0; } 
	.pos-t  {top:0; } 
	.pos-l  {left:0;} 
	.pos-r  {right:0;} 
	.pos-b  {bottom:0;}

.z1 {z-index:1;}.z2 {z-index:2;}.z3 {z-index:3;}.z4 {z-index:4;}.z5 {z-index:5;}
.z6 {z-index:6;}.z7 {z-index:7;}.z8 {z-index:8;}.z9 {z-index:9;}.z10 {z-index:10;zoom:1}
		
.posrel			{position:relative;}
.overhide		{overflow:hidden;}
.overscroll		{overflow:auto;}
.lh0 			{line-height:0;}
.margincenter 	{margin:0 auto;}
.ulno			{list-style:none; }
.ulno li		{list-style:none; }
.imgnorm img	{width:auto; height:auto;}


/* type kit */
	.fs0{font-size:0;}
	.fs1{ font-size:1%;}.fs2{ font-size:2%;}.fs3{ font-size:3%;}.fs4{ font-size:4%;}.fs5{ font-size:5%;}
	.fs6{ font-size:6%;}.fs7{ font-size:7%;}.fs8{ font-size:8%;}.fs9{ font-size:8%;}.fs10{ font-size:10%;}
	.fs11{ font-size:11%;}.fs12{ font-size:12%;}.fs13{ font-size:13%;}.fs14{ font-size:14%;}.fs15{ font-size:15%;}
	.fs16{ font-size:16%;}.fs17{ font-size:17%;}.fs18{ font-size:18%;}.fs19{ font-size:19%;}.fs20{ font-size:20%;}
	.fs21{ font-size:21%;}.fs22{ font-size:22%;}.fs23{ font-size:23%;}.fs24{ font-size:24%;}.fs25{ font-size:25%;}
	.fs26{ font-size:26%;}.fs27{ font-size:27%;}.fs28{ font-size:28%;}.fs29{ font-size:28%;}.fs30{ font-size:30%;}
	.fs31{ font-size:31%;}.fs32{ font-size:32%;}.fs33{ font-size:33%;}.fs34{ font-size:34%;}.fs35{ font-size:35%;}
	.fs36{ font-size:36%;}.fs37{ font-size:37%;}.fs38{ font-size:38%;}.fs39{ font-size:39%;}.fs40{ font-size:40%;}
	.fs41{ font-size:41%;}.fs42{ font-size:42%;}.fs43{ font-size:43%;}.fs44{ font-size:44%;}.fs45{ font-size:45%;}
	.fs46{ font-size:46%;}.fs47{ font-size:47%;}.fs48{ font-size:48%;}.fs49{ font-size:49%;}.fs50{ font-size:50%;}
	.fs51{ font-size:51%;}.fs52{ font-size:52%;}.fs53{ font-size:53%;}.fs54{ font-size:54%;}.fs55{ font-size:55%;}
	.fs56{ font-size:56%;}.fs57{ font-size:57%;}.fs58{ font-size:58%;}.fs59{ font-size:59%;}.fs60{ font-size:60%;}
	.fs61{ font-size:61%;}.fs62{ font-size:62%;}.fs63{ font-size:63%;}.fs64{ font-size:64%;}.fs65{ font-size:65%;}
	.fs66{ font-size:66%;}.fs67{ font-size:67%;}.fs68{ font-size:68%;}.fs69{ font-size:69%;}.fs70{ font-size:70%;}
	.fs71{ font-size:71%;}.fs72{ font-size:72%;}.fs73{ font-size:73%;}.fs74{ font-size:74%;}.fs75{ font-size:75%;}
	.fs76{ font-size:76%;}.fs77{ font-size:77%;}.fs78{ font-size:78%;}.fs79{ font-size:79%;}.fs80{ font-size:80%;}
	.fs81{ font-size:81%;}.fs82{ font-size:82%;}.fs83{ font-size:83%;}.fs84{ font-size:84%;}.fs85{ font-size:85%;}
	.fs86{ font-size:86%;}.fs87{ font-size:87%;}.fs88{ font-size:88%;}.fs89{ font-size:89%;}.fs90{ font-size:90%;}
	.fs91{ font-size:91%;}.fs92{ font-size:92%;}.fs93{ font-size:93%;}.fs94{ font-size:94%;}.fs95{ font-size:95%;}
	.fs96{ font-size:96%;}.fs97{ font-size:97%;}.fs98{ font-size:98%;}.fs99{ font-size:99%;}.fs100{ font-size:100%;}
	
	.fs110{ font-size:110%;}.fs120{ font-size:120%;}.fs130{ font-size:130%;}
	.fs140{ font-size:140%;}.fs150{ font-size:150%;}
	.fs160{ font-size:160%;}.fs170{ font-size:170%;}.fs180{ font-size:180%;}
	.fs190{ font-size:190%;}.fs200{ font-size:200%;}
	.fs210{ font-size:210%;}.fs220{ font-size:220%;}.fs230{ font-size:230%;}
	.fs240{ font-size:240%;}.fs250{ font-size:250%;}
	.fs260{ font-size:260%;}.fs270{ font-size:270%;}.fs280{ font-size:280%;}
	.fs290{ font-size:290%;}.fs300{ font-size:300%;}
	.fs310{ font-size:310%;}.fs320{ font-size:320%;}.fs330{ font-size:330%;}
	.fs340{ font-size:340%;}.fs350{ font-size:350%;}
	.fs360{ font-size:360%;}.fs370{ font-size:370%;}.fs380{ font-size:380%;}
	.fs390{ font-size:390%;}.fs400{ font-size:400%;}
	
	
	
	/* decor */
        .fsnorm  {font-style:normal;font-weight:normal;}
        .fsreset {font-style:normal;font-weight:normal;white-space:normal;text-decoration:none;text-align:left;}
	.fsb  	{font-weight:bold;}
	.fsi  	{font-style:italic;}
	.fsu  	{text-decoration:underline;}
	.fsu0 	{text-decoration:none;}
	.fsl  	{text-align:-moz-left;text-align:left;}
	.fsr  	{text-align:-moz-right;text-align:right;}
	.fsc  	{text-align:-moz-center;text-align:center;}
	.fwrap0 { white-space:nowrap;}
	
/* brand pads */
	.pad0 {padding:0;}
	
	/* px */
	.pad1{padding:1px;}.pad2{padding:2px;}.pad3{padding:3px;}.pad4{padding:4px;}.pad5{padding:5px;}
	.pad6{padding:6px;}.pad7{padding:7px;}.pad8{padding:8px;}.pad9{padding:9px;}.pad10{padding:10px;}
	
	.pad11{padding:11px;}.pad12{padding:12px;}.pad13{padding:13px;}.pad14{padding:14px;}.pad15{padding:15px;}
	.pad16{padding:16px;}.pad17{padding:17px;}.pad18{padding:18px;}.pad19{padding:19px;}.pad20{padding:20px;}
	
	.pad21{padding:21px;}.pad22{padding:22px;}.pad23{padding:23px;}.pad24{padding:24px;}.pad25{padding:25px;}
	.pad26{padding:26px;}.pad27{padding:27px;}.pad28{padding:28px;}.pad29{padding:29px;}.pad30{padding:30px;}
	
	
	.pad31{padding:31px;}.pad32{padding:32px;}.pad33{padding:33px;}.pad34{padding:34px;}.pad35{padding:35px;}
	.pad36{padding:36px;}.pad37{padding:37px;}.pad38{padding:38px;}.pad39{padding:39px;}.pad40{padding:40px;}
	
	.pad41{padding:41px;}.pad42{padding:42px;}.pad43{padding:43px;}.pad44{padding:44px;}.pad45{padding:45px;}
	.pad46{padding:46px;}.pad47{padding:47px;}.pad48{padding:48px;}.pad49{padding:49px;}.pad50{padding:50px;}

    .pad70{padding:70px;}

	/* % */
	.padp1{padding:1%;}.padp2{padding:2%;}.padp3{padding:3%;}.padp4{padding:4%;}.padp5{padding:5%;}
	.padp6{padding:6%;}.padp7{padding:7%;}.padp8{padding:8%;}.padp9{padding:9%;}.padp10{padding:10%;}
	.padp11{padding:11%;}.padp12{padding:12%;}.padp13{padding:13%;}.padp14{padding:14%;}.padp15{padding:15%;}
	.padperc16{padding:16%;}.padp17{padding:17%;}.padp18{padding:18%;}.padp19{padding:19%;}.padp20{padding:20%;}
	
	.padt	{padding-left:0;padding-right:0;padding-bottom:0;}
	.padb	{padding-left:0;padding-right:0;padding-top:0;}
	.padr	{padding-left:0;padding-top:0;padding-bottom:0;}
	.padl	{padding-right:0;padding-top:0;padding-bottom:0;}
	.padlr	{padding-top:0;padding-bottom:0;}
	.padtb	{padding-left:0;padding-right:0;}
	.padtl	{padding-bottom:0;padding-right:0;}
	.padtr	{padding-bottom:0;padding-left:0;}
	.padbl	{padding-top:0;padding-right:0;}
	.padbr	{padding-top:0;padding-left:0;}
	.padbrl	{padding-top:0;}
	.padtrl	{padding-bottom:0;}
	.padtbl	{padding-right:0;}
	.padtbr	{padding-left:0;}

	.margp1{margin:1%;}.margp2{margin:2%;}.margp3{margin:3%;}.margp4{ margin:4%;}.margp5{margin:5%;}
	
	.marg1{margin:1px;}.marg2{margin:2px;}.marg3{margin:3px;}.marg4{ margin:4px;}.marg5{margin:5px;}
	.marg6{margin:6px;}.marg7{margin:7px;}.marg8{margin:8px;}.marg9{ margin:9px;}.marg10{margin:10px;}
	.marg11{margin:11px;}.marg12{margin:12px;}.marg13{margin:13px;}.marg14{margin:14px;}.marg15{margin:15px;}
	.marg16{ margin:16px;}.marg17{margin:17px;}.marg18{margin:18px;}.marg19{margin:19px;}.marg20{margin:20px;}
	.marg25{margin:25px;}.marg30{margin:30px;}.marg35{margin:35px;}.marg40{margin:40px;}.marg45{margin:45px;}
	.marg50{margin:50px;}.marg55{margin:55px;}.marg60{margin:60px;}.marg65{ margin:65px;}.marg70{margin:70px;}
	.marg75{margin:75px;}.marg80{margin:80px;}.marg85{margin:85px;}.marg90{ margin:90px;}.marg100{margin:100px;}
	
	.margt		{ margin-left:0;margin-right:0;margin-bottom:0;}
	.margb		{ margin-left:0;margin-right:0;margin-top:0;}
	.margr		{ margin-left:0;margin-top:0;margin-bottom:0;}
	.margl		{ margin-right:0;margin-top:0;margin-bottom:0;}
	.marglr		{ margin-top:0;margin-bottom:0;}
	.margtb		{ margin-left:0;margin-right:0;}
	.margtl		{ margin-bottom:0;margin-right:0;}
	.margtr		{ margin-bottom:0;margin-left:0;}
	.margbl		{ margin-top:0;margin-right:0;}
	.margbr		{ margin-top:0;margin-left:0;}
	.margbrl	{ margin-top:0;}
	.margtrl	{ margin-bottom:0;}
	.margtbl	{ margin-right:0;}
	.margtbr	{ margin-left:0;}
	
	/* Absolute positions (11-02-2014) */
	.pos-b5 { bottom:5px; } .pos-b10 { bottom:10px; } .pos-b15 { bottom:15px; } .pos-b20 { bottom:20px; } .pos-b25 { bottom:25px; } 
	.pos-t5 { top:5px; } .pos-t10 { top:10px; } .pos-t15 { top:15px; } .pos-t20 { top:20px; } .pos-t25 { top:25px; } 
	.pos-r5 { right:5px; } .pos-r10 { right:10px; } .pos-r15 { right:15px; } .pos-r20 { right:20px; } .pos-r25 { right:25px; } 
	.pos-l5 { left:5px; } .pos-l10 { left:10px; } .pos-l15 { left:15px; } .pos-l20 { left:20px; } .pos-l25 { left:25px; } 

	/* Rounded corners (11-02-2014) */
	.rc-2 { -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
	.rc-3 { -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
	.rc-4 { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
	.rc-5 { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
	.rc-6 { -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
	.rc-8 { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
	.rc-10 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
	.rc-15 { -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
	.rc-20 { -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; }
	.rc-top { -moz-border-bottom-left-radius:0; -webkit-border-bottom-left-radius:0; border-bottom-left-radius:0; -moz-border-bottom-right-radius:0; -webkit-border-bottom-right-radius:0; border-bottom-right-radius:0; }
	.rc-bottom { -moz-border-top-left-radius:0; -webkit-border-top-left-radius:0; border-top-left-radius:0; -moz-border-top-right-radius:0; -webkit-border-top-right-radius:0; border-top-right-radius:0; }
	.rc-left { -moz-border-bottom-right-radius:0; -webkit-border-bottom-right-radius:0; border-bottom-right-radius:0; -moz-border-top-right-radius:0; -webkit-border-top-right-radius:0; border-top-right-radius:0; }
	.rc-right { -moz-border-bottom-left-radius:0; -webkit-border-bottom-left-radius:0; border-bottom-left-radius:0; -moz-border-top-left-radius:0; -webkit-border-top-left-radius:0; border-top-left-radius:0; }
	
	/* Contact us dropdonw */

	.dropdown {	position: absolute;	z-index: 9999999;	display: none;}
	.dropdown .dropdown-menu, .dropdown .dropdown-panel {min-width: 175px; max-width: 260px; list-style: none; background: #FFF; border: solid 1px #DDD; border: solid 1px rgba(0, 0, 0, .2); border-radius: 6px;	box-shadow: 0 5px 10px rgba(0, 0, 0, .2); overflow: visible; padding: 4px 0; margin: 0;}
	.dropdown .dropdown-panel {padding: 10px;}
	.dropdown.dropdown-tip {margin-top: 8px;}
	.dropdown.dropdown-tip:before {position: absolute; top: -6px; left: 9px; content: ''; border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 7px solid #CCC; border-bottom-color: rgba(0, 0, 0, 0.2); display: inline-block;}
	.dropdown.dropdown-tip.dropdown-anchor-right:before {left: auto; right: 9px;}
	.dropdown.dropdown-tip:after {position: absolute; top: -5px; left: 10px; content: ''; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid #FFF; display: inline-block;}
	.dropdown.dropdown-tip.dropdown-anchor-right:after {left: auto; right: 10px;}
	.dropdown.dropdown-scroll .dropdown-menu,.dropdown.dropdown-scroll .dropdown-panel {max-height: 358px; overflow: auto;}
	.dropdown .dropdown-menu LI {list-style: none; padding: 0 0; margin: 0; line-height: 18px;}
	.dropdown .dropdown-menu LI > A, .dropdown .dropdown-menu LABEL {display: block; color: #555; text-decoration: none; line-height: 18px;	padding: 3px 15px; margin: 0; white-space: nowrap;}
	.dropdown .dropdown-menu LI > A:hover, .dropdown .dropdown-menu LABEL:hover {background-color: #08C; color: #FFF; cursor: pointer;}
	.dropdown .dropdown-menu .dropdown-divider {font-size: 1px;	border-top: solid 1px #E5E5E5; padding: 0; margin: 5px 0;}

	#shortlist_Control { display: none; }

@media only screen and (max-width: 40em) {
	.mobPad1 {
        padding: 1px;
    }
    .mobPad2 {
        padding: 2px;
    }
    .mobPad3 {
        padding: 3px;
    }
    .mobPad4 {
        padding: 4px;
    }
    .mobPad5 {
        padding: 5px;
    }
    .mobPad6 {
        padding: 6px;
    }
    .mobPad7 {
        padding: 7px;
    }
    .mobPad8 {
        padding: 8px;
    }
    .mobPad9 {
        padding: 9px;
    }
    .mobPad10 {
        padding: 10px;
    }
    .mobPad11 {
        padding: 11px;
    }
    .mobPad12 {
        padding: 12px;
    }
    .mobPad13 {
        padding: 13px;
    }
    .mobPad14 {
        padding: 14px;
    }
    .mobPad15 {
        padding: 15px;
    }
    .mobPad16 {
        padding: 16px;
    }
    .mobPad17 {
        padding: 17px;
    }
    .mobPad18 {
        padding: 18px;
    }
    .mobPad19 {
        padding: 19px;
    }
    .mobPad20 {
        padding: 20px;
    }
    .mobPad21 {
        padding: 21px;
    }
    .mobPad22 {
        padding: 22px;
    }
    .mobPad23 {
        padding: 23px;
    }
    .mobPad24 {
        padding: 24px;
    }
    .mobPad25 {
        padding: 25px;
    }
    .mobPad26 {
        padding: 26px;
    }
    .mobPad27 {
        padding: 27px;
    }
    .mobPad28 {
        padding: 28px;
    }
    .mobPad29 {
        padding: 29px;
    }
    .mobPad30 {
        padding: 30px;
    }
    .mobPad31 {
        padding: 31px;
    }
    .mobPad32 {
        padding: 32px;
    }
    .mobPad33 {
        padding: 33px;
    }
    .mobPad34 {
        padding: 34px;
    }
    .mobPad35 {
        padding: 35px;
    }
    .mobPad36 {
        padding: 36px;
    }
    .mobPad37 {
        padding: 37px;
    }
    .mobPad38 {
        padding: 38px;
    }
    .mobPad39 {
        padding: 39px;
    }
    .mobPad40 {
        padding: 40px;
    }
    .mobPad41 {
        padding: 41px;
    }
    .mobPad42 {
        padding: 42px;
    }
    .mobPad43 {
        padding: 43px;
    }
    .mobPad44 {
        padding: 44px;
    }
    .mobPad45 {
        padding: 45px;
    }
    .mobPad46 {
        padding: 46px;
    }
    .mobPad47 {
        padding: 47px;
    }
    .mobPad48 {
        padding: 48px;
    }
    .mobPad49 {
        padding: 49px;
    }
    .mobPad50 {
        padding: 10px;
    }
    .mobPadt {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
    }
    .mobPadb {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }
    .mobPadr {
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .mobPadl {
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .mobPadlr {
        padding-top: 0;
        padding-bottom: 0;
    }
    .mobPadtb {
        padding-left: 0;
        padding-right: 0;
    }
    .mobPadtl {
        padding-bottom: 0;
        padding-right: 0;
    }
    .mobPadtr {
        padding-bottom: 0;
        padding-left: 0;
    }
    .mobPadbl {
        padding-top: 0;
        padding-right: 0;
    }
    .mobPadbr {
        padding-top: 0;
        padding-left: 0;
    }
    .mobPadbrl {
        padding-top: 0;
    }
    .mobPadtrl {
        padding-bottom: 0;
    }
    .mobPadtbl {
        padding-right: 0;
    }
    .mobPadtbr {
        padding-left: 0;
    }
}